/* Localized versions of Info.plist keys */

AMName = "ScreenFlow-Aufnahme einstellen";

/*  AMDescription localized strings  */
AMDInput = "Hier kann ein TEXT-Pfad der zu erzeugenden .scc-Datei hinzugefügt werden: Fügen Sie einen Pfad hinzu, der auf .scc endet (z.B. /Volumes/Big/result.scc), so dass der Rekorder an diesen Ort schreibt. Ansonsten werden die Aufnahmedaten auf dem Schreibtisch abgelegt, mit den Dateinamen recorder0.scc, recorder1.scc usw.";
AMDResult = "Eine Tab-getrennte Parameterliste, die der Aktion „ScreenFlow-Aufnahme starten“ gesendet wird. Unter „ScreenFlow-Aufnahme starten“ finden Sie weitere Details.";
AMDSummary = "Erzeugt eine Tab-separierte Objekteliste, die der Aktion „ScreenFlow-Aufnahme starten“ übergeben wird.";
AMDOptions = "Mit einem Klick auf die Aktualisieren-Schaltfläche starten Sie eine Suche nach neu angeschlossenen Geräten in Ihrem System.";